# Référence du fichier _MEDconvertStringDatasets.c

`#include <med.h>`
`#include <med_config.h>`
`#include <med_outils.h>`
`#include <hdf5.h>`
`#include <string.h>`
`#include "MAJ_236_300.h"`
Graphe des dépendances par inclusion de _MEDconvertStringDatasets.c:

Aller au code source de ce fichier.

## Macros

#define | MED_TAILLE_LNOM 80
#define | MAX_LEN_PATH 255

## Fonctions

med_err | _MEDconvertStringDatasets (med_idt id, const char *lname, const H5L_info_t *linfo, visitordatas *data)

## Documentation des macros

#define MAX_LEN_PATH 255

Définition à la ligne 32 du fichier _MEDconvertStringDatasets.c.

#define MED_TAILLE_LNOM 80

Définition à la ligne 31 du fichier _MEDconvertStringDatasets.c.

## Documentation des fonctions

med_err _MEDconvertStringDatasets | ( | med_idt | id,
|  | const char * | lname,
|  | const H5L_info_t * | linfo,
|  | visitordatas * | data |
| ) |  |  |

Définition à la ligne 34 du fichier _MEDconvertStringDatasets.c.